Mid-century edit · Free shipping over $85 · Shop teak & mustard
EUR150.27 EUR198.27

Pay in 4 interest-free payments of $37.57 Learn more

TP-LINK Omada SG2210MP JetStream Switch tragbar X1 Tablet Gen 3

SKU: 43621023585
4.2

Shipping Estimate
USA
  • USA
  • CAN

Ships within 48 hours · Estimated delivery Oct 24 - Oct 29

Description

X1 Tablet Gen 3

GAMING OHNE GRENZEN

Brillanz für ein großartiges Spiel

*Für die Unterstützung von HCI und virtuellen Maschinen ist eine zusätzliche Lizenz erforderlich:

QHD-Auflösung

TP-LINK Omada SG2210MP JetStream Switch tragbar X1 Tablet Gen 3Spezifikation Management Funktionen Switch Typ Managed Switch Ebene L2 L2+ Quality of Service (QoS) Support Ja Web basiertes Management Ja Cloud verwaltet Ja ARP Inspektion Ja Konfiguration der Standorteinstellungen (CLI) Ja Systemereignisprotokoll Ja MIB Untersttzung RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493 Anschlsse und Schnittstellen Anzahl der basisschaltenden RJ 45 Ethernet Ports 8 Basic Switching

Exchange/Return Notes
  • We offer a 30-day return/exchange service after receiving.
  • Final sale items are not eligible for returns or exchanges.
  • To process your return/exchange, please contact us at [email protected]
  • Please click here for more details>>> Return & Exchange Policy

You may also like

recommand products